Introduction

Voice Cloak Plus Software is voice changer, a unique program for real-time voice alteration, online and offline.

Featuring advanced Pitch shifting algorithms, Voice Cloak Plus allows you to change the voice input into Variety of voice effects combinations.

Create a unique voice through adjustable sound effects and generate hundreds of new male or female voices for fun, education, and private use.

With the unique ability of Voice Cloak Plus to alter not only a recording, but also audio playback streams, you can morph both Microphone audio streams and the sound files played back by an audio player on your machine.

With the adjustable Sound effects, you can create new voices: a deep thick male voice, a high pitch female voice, or a mimicking baby voices for the characters of your audio & video clips and movies.

www.BlazeAudio.com


Requirements

Voice Cloak requires a PC running Windows XP (latest service packs recommended) with 500 MHz Pentium class processor or better, 256MB RAM and Broadband Internet connection (DSL/Cable/LAN).

Voice Cloak Plus Launch : Voice Cloak Plus is a program that intercepts incoming data, adds effects of different kinds and passes the data on to application that are recording or sending the data on as a part of an instant messaging program. So in order to use its effect functionality and other functionalities, user must have Voice Cloak Plus already running before starting a recording session or voice conversation.


Voice Cloak Plus offers

The most versatile voice changing technology available and a rich library of ready-to-use audio effects all in a single, affordable, easy-to-use program.

Besides Voice Cloak Plus’s cool effects Library, our exclusive pitch shift feature can change your voice into an incredible range of new voices; change your age, even your gender! It’s the ultimate online chat experience.

Get a combination of pitch shift, acousticons, voice presets, custom skins, and equalization settings for creating new personalities that can be saved for future use. Voice Cloak Plus is currently delivered with 10 preset combinations. On top of that, you can create and save your own presets so they’re ready to use at one-click convenience.

Intercept and add effects to voice recordings you make.

New Volume slider and Level meters mean easy monitoring of Levels and quick change of playback volume.

5-Band Graphic equalizer allows smooth, precise adjustment of vocal output.

Easy-to-use User Interface (with your choice of 3 cool skins!); Faster performance; Compatible with Microsoft Windows operating systems Windows XP.


Quick Help or What is this ?

You can view the Quick Help by clicking on the "Help/What is This" option. It will convert your cursor to "?" Mark.

Now clicking an item on User Interface will show you the Help related to that control.

The Quick Help is also available through right mouse click on any control on Voice Cloak Plus User Interface.


Installation

To install this Voice Cloak Plus, run the installation file that you downloaded or received on disk and then follow the on-screen instructions to complete the installation. If you need help with this please consult your computer manual or send an e-mail to support@blazeaudio.com


Starting Voice Cloak Plus

To Start Voice Cloak Plus simply click its icon in the Start Menu (the icon will usually be located under Start -> Programs -> Blaze Audio -> Voice Cloak Plus, assuming that you selected the default icon location when you installed the program) or run the file "VoiceCloakPlus.exe" in the directory where you installed Voice Cloak Plus.

You can also run Voice Cloak Plus by double click on the Voice Cloak Plus icon created on your Desktop.

Once Voice Cloak Plus has been launched, select the VoIP or Messaging application you wish to use by following the steps in the preceding section.

Choose the effects you want and apply them by clicking on the effect (such as Flange or Echo) or by clicking one of the 10 presets. Apply acousticons the same way. Clicking one of the acousticon’s images will cause the sound to be audible to the listener (and to be recorded in the recording you are making of the chat).


VoIP Recording

Voice Cloak Plus provides VoIP recording for recording internet phone conversations. Use Voice Cloak Plus with the following applications: Skype, Yahoo! Messenger, MSN Messenger, AIM, Google Talk, and ICQ. For specific versions,

Note: To begin recording, always open Voice Cloak Plus before launching the VoIP application from which you wish to record.

Voice Cloak Plus’s exclusive VoIP Recorder will record both the caller (the host) as well as the person being called (the remote voice) and save the recording at a default location. You can hear the recording, analyze it, then save it where you choose. (For real fun, edit the recording for podcasting, burning CDs, or exporting to iPods by using Blaze Audio’s RipEditBurn Plus!)

How to start VoIP recording.

Launch Voice Cloak Plus.

Check the check box option Record VoIP conversation. The Remote volume level meter
will show the volume levels of your VoIP conversation. Note: If this volume level meter does not show any movement, this could mean that Voice Cloak Plus is not able to intercept your VoIP application or there is some other problem.

Click Start Recording and a message appears asking you to Launch the VoIP application and to make sure that the VoIP recording has not yet started.

(You can turn off this message by checking the option Do not show this message again. You can also control the display of messages from the Preferences tab.)

Click OK and another window appears prompting you to choose the VoIP application which you will use for the VoIP conversation.

If the VoIP program you intend to use is not displayed here, please make sure it is launched and then click VoIP Process List.

Now the List box in this window will populate and show the processes running on your machine. Choose your VoIP software in this list and click OK.

Voice Cloak Plus now begins recording. The Record button will be blinking red to indicate that it is recording.

Begin your conversation.

Voice Cloak Plus will show the level of the host voice in the Monitor section and the level of the remote user's voice in the level meters in the VoIP section.

Click Record again to stop recording.

As soon as you stop recording, a window will open automatically showing the audio file of your VoIP conversation.

From this window, you can do the following:

-Select the file, click Play, and listen to the conversation.

-Select the file, click Delete, and remove this conversation.

-Select the file, click Save As, and save the file in a location of your choice.

Remember: Voice Cloak Plus must be running before launching the VoIP application with which you wish to use it.


Change your voice while chatting

The Voice Cloak Plus must be running before you launch a Voice Conference in Messaging Application like Yahoo messenger or MSN or AOL Messenger.

Launch the Voice Cloak Plus.

Now launch the Messaging application (Yahoo messenger or MSN or AOL Messenger) and open a Voice conference session.

Choose the effects of your choice and turn them "On" on Voice Cloak Plus.

You can apply a set of effects (specified in effects preset) or you can also add a single effect to your voice.

For Ex. to add Pitch shift effect:

Turn the "Pitch shift" On and increase the slider to its maximum level.

If the Yahoo messenger is ready for the Voice conference, speak in to Microphone.

The Voice Cloak Plus will add the effects to your voice and your counterpart will hear your voice with the effects added to it.

Now experiment with the Effects combination and have fun while chatting.


Add effects to your Voice

Voice Cloak Plus not only works with messaging application but also it works as real-time effects processor. This means that Voice Cloak Plus allows you to modify your voice while recording, singing Karaoke, making podcasts, DJing—anything else you use your PC for.

Monitor your Voice allows you to hear your voice with the chosen effects. It is turned On by default. If you don’t wish to hear your altered voice while chatting or recording, turn Voice Monitoring Off. Whatever effects and acousticons you apply will still be present on any recording you make and will be audible to your voice chat partners.

To apply effects over streams (such as while making recordings):

Launch Voice Cloak Plus.

Launch the recording application with which you wish to use Voice Cloak Plus (such as RipEditBurn Plus or Karaoke Sing-n-Burn).

Choose your effects and activate them by using the appropriate preset of Voice Effects.

Choose the effects you want and apply them by clicking on the effect (such as Flange or Echo) or by clicking one of the 10 presets. Apply acousticons the same way. Clicking one of the acousticon’s images will cause the sound to be audible in the recording.


Apply Voice Presets

Enjoy Voice Cloak Plus by adding Voice Presets to any audio streams. Voice Cloak Plus comes complete with a set of 10 presets.

To apply the preset to your voice, simply click on the name of the preset you wish to use.


Mix sound Effects

Add Acousticons to Chat or Recordings

You can add Acousticons while chatting in messaging applications or while recording.

All you have to do is to click Acousticons in the upper left hand corner of the Voice Cloak Plus User Interface. This will open the menu of Acousticons, which are designated by their icons. When you click on an Acousticons' icon, the sound will be mixed with the input audio streams.

The mixing of the Acousticon does not depend upon the record source you are using at any point in time.

To add Acousticons while recording, please do follow the following:

  • Open Voice Cloak Plus.
  • Launch a messaging application such as Yahoo! messenger, MSN, or AOL Messenger.
  • Now click Acousticons on the User Interface and open the menu of Acousticons. Click the icon of the one you want to play.
  • That Acousticon will be mixed with the Input audio streams and listeners can hear your voice with that Acousticon mixed in.
  • Similarly you can record the audio with the Acousticon mixed in.


Choosing Your Skin

Voice Cloak Plus comes with a variety of numerous exciting Skins with which you can change the appearance of VCP on your machine. To change Skins, first make sure the lower half of VCP is showing. (This is the Equalizer portion of the interface.) If it’s not appearing, click Equalizer in the lower right hand corner of the interface. Once it’s open, click Options->Skin Options.

Click on the Skin choice in the left hand window. As you do so, the skin you have selected will appear in the Preview window on the right of the screen. Once you have decided on your Skin, click Apply.


Mix your own Sound Effects

Voice Cloak Plus is supplied with 5 Sound effects files:

Here you can specify five sound effects names in the Name edit box and can specify the file path for these effects in the File path edit box in front of each sound effect name.

This is customizable. You can create your own sound effect, specify your own names for each sound effect you have created and specify the path of the files for sound effects.

These files will be mixed with recording stream when you click on sound effect button.

For Ex. you have created a sound effect having "Ghost sound" or "Laughing sound".

Now in the sound effect tab page, suppose you want this effect to appear at the first sound effect button.

Launch Voice Cloak Plus, Open File/Preferences

Go to the Sound Effects Tab page.

Specify the name of the effect (“Ghost Effect” in this case) and specify the path of this Wave file (Ghost sound.wav) in the File path edit box just in front of the First sound effect.

Now when you press the “Ghost Effect" button appearing on the Voice Cloak Plus user interface, this wave file will play and will be added to the sound output stream. If you have “Monitoring On" then you can preview the sound effect.


Preview the Effects

You can Monitor the effect added to your voice by clicking Monitor your Voice.

Example: Launch Voice Cloak Plus and select Microphone record source.

Make sure that Monitor Your Voice is on.

Apply an effect or predefined preset.

Speak in to the microphone and hear your altered voice in your speakers.

Monitoring is provided hear to preview your voice with effects. Even if the Monitoring is Off, you can add effects while chatting or recording in to another application, and enjoy with Voice Cloak Plus.


Keyboard Shortcut List
Following keyboard shortcuts provided in Voice Cloak Plus:
FunctionControl Options
Preferences | Ctrl+P
Skin Options | Ctrl+S
View Recorded files | F6
Save Presets | F5
Help Index | F1
Exit | Alt+F4
Acousiticons | Alt+A
Voice Effects | Alt+E
Help | lt+H
Stope Monitoring | Alt+M
Device Settings | Alt+D
Record button | Alt+R
Record Voip conversation | Alt+V
On/Off button | Alt+O
Equalizer | Alt+Q
Presets | Alt+P
Options | Alt+T
Shortcuts for Presets:
Preset nameShortcut
Lola | Alt+1
Sadie Sue | Alt+2
Prince Boo | Alt+3
Capt. Zap | Alt+4
Dr. Plutino | Alt+5
Preset6 | Alt+6
Preset7 | Alt+7
Preset8 | Alt+8
Preset9 | Alt+9
Preset10 | Alt+0
Voice Effects Shortcuts:
Effect nameShortcut
Echo | Shift+1
Flange | Shift+2
Chorus | Shift+3
RoboVoice | Shift+4
Equalize | Shift+5
PitchShift | Shift+6
Turn Off all effects | Ctrl+T


View Recorded Files

Unless otherwise specified, Voice Cloak Plus saves the recorded file at its default location in My Music/Voice Cloak directory.

As soon as you finish recording, Voice Cloak Plus opens a dialog box listing all the recorded files.

You can select the recorded file and preview it by clicking Play.

You can now choose to save the recorded file at the location of your choice. (See Saving Recorded Files for more details.)

If you don’t want to save the recorded file, you can remove it by selecting the file and pressing Delete. This will remove the saved file from your computer.


Saving Recorded Files

When you have finished recording, the Recorded Files window will open listing all of your recorded files, including your latest one. From this window, you play the file back, delete it by selecting and clicking Delete, or save it to a location of your choice.

To save it, click Save As and choose the format in which you wish to save the file. If you are unsure of what these formats are, please check the Blaze Audio Glossary for detailed descriptions of each one.

To save as a Wave file, check Wave, then click OK. The Save As dialog box will open, allowing you to choose the location to which you want to save the file and the name you want to give it. Once you have done both of these things, click Save.

To save as an MP3 file, check MP3, then click OK. The Save As dialog box will open, allowing you to choose the location to which you want to save the file and the name you want to give it. Once you have done both of these things, click Save.


Effects

Voice Effects

Echo

Flange

Chorus

Robot Voice

Equalize

Pitch Shift

Voice Presets


Warble

Among the many effects offered under Voice Effects, is Warble. This will give your voice a bubbling effect, as if you’re speaking underwater. To engage the preset Warble effect, click Voice Effects. From the menu that appears, click Warble. The icon to the left of the effect will then be highlighted to show it’s been engaged. To end the effect, click Warble again.

To create customized Warble effects, use the Warble slider on the Voice Cloak Plus interface. Simply click Monitor Your Voice, then slide the Warble slider up or down to achieve the effect you desire.


Presets

Voice Cloak Plus is supplied with 10 Preset Voices.

You can create your own set of Voice presets by adjusting the Effects buttons, Pitch shift and Warble sliders, and Equalizer, and then save them under whatever names you choose. For example, if you want to create the booming, echoing voice of a giant, you would set the pitch shift slider to the negative region, adjust the Equalizer by moving the sliders down, and open Voice Effects, then click on Echo.

Once you have achieved the voice you want, press Presets->Save Presets. Highlight the preset you want to change, then type the new name you want to give it in the Preset Name field. Click OK and you’ve saved your new preset voice and name.

Now you’ll be able to engage this voice instantly during voice chatting or recording by clicking on the new name.


Renaming the voices and restoring factory default names

To change the name of a preset, click Presets->Save Presets. The Presets Options box will open. Click the default preset name in the left hand window, then type the new name in the field to the right (under Preset Name). Click OK. To return to default name, click on the name you’ve changed and click Reset to Default.


Help

This menu option has the following sub-options.

1) Help Index (Shortcut: function key <F1>)

2) Help Contents

3) Contact Blaze Audio Support

4) Online Tutorials

5) About...

The help documentation is compatible with the Windows Help system. It follows the popular hierarchical chapter-and-topic metaphor.


Voice Presets

These are the Voice Presets that are supplied with the program. Voice Presets are the set of particular effect combination for modifying the audio stream in some particular way.

Program is bundled with Ten voice Presets.

you can create your own set of Voice presets by adjusting the Effects buttons, Pitch shift slider and Equalizer sliders and also you can save it by your own name.

For Ex. you want to create "Deep male voice",

Set the pitch shift slider to the negative region (Approx 4 division below the middle level).

Set the Equalizer on and 50hz EQ slider to -10db and 100Hz to approx -5db.

Now press the button "Save current effect settings as" and choose the Preset button where you want this setting to be saved.

Now during Chat or recording press this button, as the button is pressed the preset effects will be active and will be applied to the output audio streams


Monitoring your voice

Use this button to determine that how your voice is effected by these effect. You can monitor your voice after applying any effect. You should use this button to preview your voice. Using this button you can see that how your voice is changed in less than a second. This button has two states Start and Stop.


Save Current Effect Settings As

By default there is a set of predefined Voice Presets and it is supplied with the program. You can change the property of these presets and modify them as per your requirements.

You can define your own set of Voice presets by adjusting the Effects buttons, Pitch shift slider and Equalizer sliders and also you can save it by your own name.

For Ex. If you want to create a preset of "Deep male voice",

Set the pitch shift slider to the negative region (Approx. 4 division below the middle level).

Set the Equalizer on and 50hz EQ slider to -10db and 100Hz to approx. -5db.

Now press the button or menu item "Save current effect settings as".

Now you will be presented with a list of presets. Choose a preset for which you want to save current settings. Once you chosen a preset the current effect settings will be saved for that preset.

Now during chatting or recording as this button is pressed the preset effects (you saved) will be active and applied to the output audio streams.


Restore Factory Default Settings For

By default there is a set of predefined Voice Presets and it is supplied with the program. You can change the property of these presets and modify them as per your requirements.

Sometime if you feel that you have lost the original preset theme, you can restore it very easily.

Simply click on the menu item or button "Restore Factory Default Settings For".

You will be presented with a list of presets. Choose a preset for which you want to restore the factory default settings.

Once you have chosen a preset, the factory default settings will be restored for that preset.

Now during chatting or recording as this button is pressed the original preset effects will be active and applied to the output audio streams.


Preferences

Location: Options Menu

Shortcut: Ctrl+P

Click the Option/Preferences to open up the Preferences dialog box.

  • Minimize to System Tray: Check on this Option will minimize the Program to the systray, instead of Task Bar.

  • Show Warning when Microphone is not current recording source: If this option is checked then it shows a warning message when you start recording, and Microphone is not selected as recording source.

  • Ask before deleting any recorded file: If this option is checked then Voice Cloak Plus will show a Warning before deleting the Recorded file.

  • Show Message to restart VOIP application: If this option is enabled then Voice Cloak Plus will show a warning message to restart the running VOIP applications.

  • Show warning if a known VOIP application is detected running at the startup: If this option is enabled then Voice Cloak Plus will show the warning message for the Know running VOIP applications.

  • Show message to stop conversation in VOIP application before recording: If this Option is enabled then Voice Cloak Plus will show a warning message to stop the VOIP Conversation before recording.


View Recorded Files

Location: Options Menu

Shortcut: F6

Voice Cloak Plus saves the recorded file at its default location My Music/Voice Cloak directory.

As soon as you finish recording, Voice Cloak Plus opens a dialog box listing all the recorded files.

You can select the recorded file and preview it, by clicking on the "Play" Button.

You an also choose to save the recorded file at the destination of your choice, and the program will remove it from the recorded file's list.

If you don’t want to save the recorded file, you can remove it by just selecting the file and pressing Delete. This will remove Saved file from the hard disk.


Turn Off Effects

Location: Options Menu

Shortcut: Ctrl+T

This feature allows you to turn off all the effects. After clicking on this button the effects will be turned off and any application doing recording or chatting will not be having any effects.


Start Recording

Location: Options Menu

Voice Cloak Plus can record all the audio that it is cloaking.

To record a sound:

Make sure you have an audio input device connected to your computer.

Choose the record source and press the record button.

If you have not chosen Microphone as your recording source, Voice Cloak Plus will ask you to change the record source to Microphone as soon as you click on Recording.

If you do not want the Microphone as your recording source, just cancel the message and proceed.

The Start Recording button will turn blue and its caption will change to Recording. The caption Recording will start blinking.

Voice Cloak Plus will add effect you choose to the Input audio going through the selected recording source, and the recorded data will be recorded in an audio file.

Recorded sounds are saved as waveform (.wav) files.

The Audio file is created in My Music folder.

Voice Cloak Plus will record in its native format 22Khz 16bit stereo.

To stop recording just press Recording. The recording button caption will change to Start Recording.

View Recorded Files dialog box now opens.

All the files recorded in Voice Cloak Plus will be listed in the list in this dialog box. From this dialog box you can save these audio files in a location of your choice or you can discard any of the recorded file.

You can play your recording in Sound Recorder or in any other program that supports waveform (.wav) files.


Pause VoIP Recording

When Voice Cloak Plus is recording a VoIP conversation, a button Pause Recording appears just right or the blinking Recording button.

Press this button to pause a VoIP recording. The button caption then changes to Resume Recording.

To restart a VoIP recording, press Resume Recording.


About Blaze Audio

Blaze Audio is the consumer software products division of Singing Electrons, Inc. Our products include:

  • RipEditBurn Plus- Our best editor with superior Noise Reduction, Compression & Limiting, Tempo Changer, Bass Boost; records from mics, LPs, streaming audio
  • RipEditBurn- One simple program turns your PC into a ripping, editing, MP3, Wave & burning powerhouse
  • Karaoke Sing-n-Burn- One program lets you sing Karaoke, control tempo and instrumentation, then burn original CDs.
  • Voice Cloak Plus- Add original vocal FX while chatting or on Skype & record it all! Get Acousticons (one click sound FX). So easy a child can use it.
  • Wave Creator- Easy to use, affordable wave editing.
  • PowerRecord- For timed and instant recording
  • VoiceSFX- Turn your voice upside down and backwards!
  • WebEQ- A superior equalizer in a software program. Get big studio sound, even on a laptop.
  • Sound Effects and Clips- Professionally recorded for your use

For more information about Blaze Audio, visit our website at www.blazeaudio.com or send us an e-mail at info@blazeaudio.com

Singing Electrons, Inc., is a world leader in the development of applications, drivers, VxDs, and other software for Microsoft Windows and Linux. Our clients have included Acer, AT&T, Broderbund, Disney Software, Logitech, Lucasfilm Games, Motorola, Phillips, QSound, Samsung, Waves, Yahoo!, and many others.

Our expertise in systems level software development has enabled us to create a line of multimedia products for end users that go far beyond other products. These include sound enhancement programs, Wave and MIDI editors, and sound effect generators.

For More Information about Singing Electrons, Inc, visit our website at www.singingelectrons.com


Contacting us

General Inquiries: info@blazeaudio.com

Technical Support: support@blazeaudio.com

Website:www.blazeaudio.com


Technical Support

If you've got a problem related to your program which you don't see answered in the help files, please do the following:

Click Here & follow the steps to submit an Audio Tester Report. By doing this, you help us help you by speeding up our response time. Note: You must be connected to the internet to send an Audio Tester Report.

Blaze Audio offers free e-mail based technical support for all of our customers. If you have another type problem (other than with the program) or have additional questions, please send an e-mail to support@blazeaudio.com fully describing the nature of your problem, and we'll get back to you as soon as we can.


Acousticons

Voice Cloak Plus is supplied with 50 Sound effects files [Called Acousticons].

These files will be mixed with recording stream when you click on any Acousticons button.

Now when you press the “Scream” Acuosticon button appearing on the Voice Cloak Plus user interface, this wave file will play and will be added to the sound output stream. If you have “Monitoring your voice” button pressed, the File playback would be heared through the speakers.


Device Settings

Device Setting Button

This button allows you to choose the Playback/Recording source, and the sound card [If you have multipal sound card]


Effect On/Off Button

This button enables or Disable the Voice Cloak Plus to Cloak your Voice, if it is On then Voice Cloak Plus will Cloak your voice, and if it is off then not.


Show/Hide Equalizer button

This button Show or Hide the Equalizer control panel.


Equalize Sliders

These Sliders controls the Various frequencies of your sound, by the help of these sliders you can Increase [up to +10 db] and decrease [to -10 db] of various frequencies.


Options Button

This button Shows the Option menu which Contains:

Preferences : By this you can set various Program Preferences.

Skin Option : To Switch between Various Skins of Voice Cloak Plus.

View Recorded Files : View the Files Recorded by Voice Cloak Plus, but not yet saved.


Flange

This effect alters your voice to produce an odd techno-space-age swooshing kind of sound.Flange works somewhat similarly to Echo -- the original sound is mixed with a delayed version of the same sound. But the delay is extremely small.

This button has two states : On and Off

A. When the button is inactive, no effect will be applied on your voice and button caption will remain "Flange Off".

B. When the button is active, flange effect will be applied on your voice and button caption will be changed to "Flange On" with Green Text.


Choruses

The Chorus effect adds a second voice to your voice in a slightly shifted timeframe, resulting in an effect much like a chorus of more than one voice. This effect will turn your single voice into a chorus of many.

This button has two states : On and Off

A. When the button is inactive, no effect will be applied on your voice and button caption will remain "Chorus Off".

B. When the button is active, chorus effect will be applied on your voice and button caption will be changed to "Chorus On" with Green Text.


Robotvoices

This effect will give your voice a robotic, metallic sound. Particularly effective with phrases such as "take me to your leader, human."An interesting effect that will distort your voice and make it sound similar to a robot

This button has two states : On and Off

A. When the button is inactive, no effect will be applied on your voice and button caption will remain "RobotVoice off".

B. When the button is active, a effect like Robot Voice will be applied on your voice and button caption will be changed to "RobotVoice On" with Green Text


Monitoring Your Voice

Monitor your Voice

Record Source

Recording Level Slider


Create Original Sound Effects & Acousticons; Burn CDs, export to iPods, even Sing the Weirdest Karaoke Ever Recorded!

Blaze Audio offers RipEditBurn Plus, “The King of Sound Editors!” Edit, Rip, and Burn CDs. Use RipEditBurn Plus to create thousands of original sound effects! Export original recordings to your iPod! Add special effects to LPs and convert them to CDs!

Using Voice Cloak Plus is as easy as 1-2-3!

1) Launch Voice Cloak Plus and chose the voice effects you wish to use;

2) Launch RipEditBurn Plus;

3) Begin Recording!

Remember: You can burn any sound effects or voice effects you create to CD to trade with friends by using RipEditBurn Plus!

Use Karaoke Sing-n-Burn to sing the wildest Karaoke ever and burn original CDs of the results! Have a friend sing while you control the effects! Listen to the playback and watch the fun begin!


Equalize

This effect gives you equalizer control over your voice. This effect allows you to control the inherent 'loudness' of a sound. Use this effect to increase the loudness of a quiet sound.

This button has two states : On and Off

A. When the button is inactive, no effect will be applied on your voice and button caption will remain "Equalize Off".

B. When the button is active, Equalize effect will be applied on your voice and button caption will be changed to "Equalize On" with Green Text.


Flanges

This effect alters your voice to produce an odd techno-space-age swooshing kind of sound. Flange works somewhat similarly to Echo -- the original sound is mixed with a delayed version of the same sound. But the delay is extremely small.

This button has two states: On and Off

A. When the button is inactive, no effect will be applied on your voice and button caption will remain "Flange Off".

B. When the button is active, flange effect will be applied on your voice and button caption will be changed to "Flange On" with Green Text.


All Controls

Voice Cloak Plus has two view options.

A. Minimum Controls

B. All Controls

When you first time launch Voice Cloak Plus it is default opened with Minimum controls. In this view Voice Cloak Plus is not showing the Effects buttons and the Equalizer sliders.

Click in the View/All Controls and Voice Cloak Plus will be opened up with All Controls and the Menu option in view Menu will change to "Minimum controls"

Again exercise the option "View/Minimum controls" and the View will again changed to "Minimum controls".


Echo

This effect generates an echo in your voice by taking the original sound, reducing its volume, and mixing it back into your voice with a slight delay.

This button has two states: On and Off

A. When the button is inactive, no effect will be applied on your voice and button caption will remain "Echo Off".

B. When the button is active, echo effect will be applied on your voice and button caption will be changed to "Echo On" with Green Text.


Create scary and funny sound effects and Burn a CD

Blazeaudio has created RipEditBurn, a great Sound editing, Ripping CDs and Burning CDs software. You can use this product for creating your own sound effect files.

Record your own voice with effects:

For Example, You want to create sound effects files having your own voice recorded in High Pitch Female voice (if you are a male) or Low Pitch Male voice (if you are female).

Please follow following steps to cerate such files.

Launch Voice Cloak Plus, Select Microphone record source, Turn the "Pitch-Shift" effect On and Move the Pitch slider to Highest level.

Launch RipEditBurn software, and press record button.

Now speak in the Microphone, your vocals would be recorded with High Pitch effect in to the RipEditBurn.

Adjust the Pitch-Shift effect and other effects to create a great effect and enjoy.

Record your voice with songs:

For example if you want to record your voice with a song you can use the Voice Cloak Plus and REB combination.

Specify the song file (the song must be a wave file) in one of the sound effects. Start Recording in REB. Start speaking in microphone. Press the Sound Effect button. Now you will be able to record the your voice with original song. Even you can add effects to your voice.

Not only this you can remove vocals from existing song with RipEditBurn Vocal Reducer tool and use RipEditBurn and Voice Cloak Plus combination to record your own voice with song music.

Burn a CD :

Once you have recorded your performance with different effects and created a set of your Sound effects Files. You can burn your CD using RipEditBurn.

With RipEditBurn you won't need two or even three separate programs for ripping, editing, and burning as you probably do know -- RipEditBurn is totally integrated and easy-to-use, shortening your learning curve and making it as easy as possible to manage and manipulate your music collection. And we've got great features too -- fade, equalization, volume normalization, special effects and more. Even if you've never burned a CD before, we're making it easy to learn.

RipEditBurn has Vocal Reducer, which will reduce or even eliminate vocals from recorded music using sophisticated equalization and center channel removal technologies.

Our Tutorials section has step-by-step instructions for converting your tapes and records to CD, creating mix CDs, and more. If you've just joined the computer audio world, you can learn the basics at the Beginner's Starting Point. Blaze Audio will have you dancing to your own custom music CDs in no time!

Record your voice with karoake :

If you have Karaoke Sing-n-Burn(another crown in the blazeaudio's Cap), You can use Voice Cloak Plus to sing karaoke songs by different voices, add effects from the rich library of audio effect, record and save your performance.

For the same song, you can save your performance by singing in a deep thick male voice, a high pitch female voice, or a mimicking baby voice.

Change the voices, record performance and have fun.

Besides it, Blaze Audio Provide you a rich Library of great Sound effects created by professionals.

Click here for more information.

www.blazeaudio.com


Chorus

The Chorus effect adds a second voice to your voice in a slightly shifted timeframe, resulting in an effect much like a chorus of more than one voice. This effect will turn your single voice into a chorus of many.

This button has two states : On and Off

A. When the button is inactive, no effect will be applied on your voice and button caption will remain "Chorus Off".

B. When the button is active, chorus effect will be applied on your voice and button caption will be changed to "Chorus On" with Green Text.


Apply Sound Effect

Apply/Change/Rename Sound Effect Files

Voice Cloak Plus is supplied with 5 Sound effects files:

This feature is customizable. And with this you can specify your sound effect files and sound effect names.

In the preferences dialog (through File->Preferences menu) you can create your own sound effect, specify your own names for each sound effect you have created and specify the path of the files for sound effects.

When you click on any of the sound effect button these sound effect files will be mixed with the recording stream.

For Ex. you have created a sound effect having screaming voice recorded in it and saved it by name “Scream.wav”. Now in the sound effect tab page, suppose you want this effect to appear at the first sound effect button. So specify the name of the effect (“Scream” in this case) and specify the path of the original file in the File path edit box just in front of the First sound effect.

Now when you press the “Scream” button appearing on the Voice Cloak Plus user interface, this wave file will play and will be added to the sound output stream. If you have “Monitoring your voice” button pressed, the File playback would be heard through the speakers.


Center

Click on the Center button to rest the Equalizer bands to the "Zero Level".

Now all the EQ Sliders will reset to center position and EQ effect button would cahnge to "Off" state.


Peak Meter (Levels Meter)

These are dual-channel LED-type level meters.

They reflect the level of the input audio signal during recording and monitoring.

When the Level meter shows levels in the red zone, there is a possibility of clipping (distortion) in the recorded file and in monitoring.

Remote:

This show the Voice Activity from the VoIP Application,

Local:

This Level Meter shows the Audio Activity from your Microphone.


Monitor your Voice

Use this button to determine that how your voice is effected by these effect. You can monitor your voice after applying any effect. You should use this button to preview your voice. Using this button you can see that how your voice is changed in less than a second. This button has two states Start and Stop.


Sound Effects

Sound Clips

Voice Cloak Plus is supplied with 5 Sound effects files:

Here you can specify five sound effects names in the Name edit box and can specify the file path for these effects in the File path edit box in front of each sound effect name.

This is customizable. You can create your own sound effect, specify your own names for each sound effect you have created and specify the path of the files for sound effects.

These files will be mixed with recording stream when you click on sound effect button.

For Ex. you have created a sound effect having sreaming voice recorded in it and saved it by name “Sream.wav”. Now in the sound effect tab page, suppose you want this effect to appear at the first sound effect button. So specify the name of the effect (“Sream” in this case) and specify the path of the oriional file in the File path edit box just in front of the First sound effect.

Now when you press the “Screm” button appearing on the Voice Cloak Plus user interface, this wave file will play and will be added to the sound output stream. If you have “Monitoring your voice” button pressed, the File playback would be heared through the speakers.


Controls

When you first time launch Voice Cloak Plus it is default opened with Minimum controls. In this view Voice Cloak Plus is not showing the Effects buttons and the Equalizer sliders.

Click in the View/All Controls and Voice Cloak Plus will be opened up with All Controls and the Menu option in view Menu will change to "Minimum controls"

Again exercise the option "View/Minimum controls" and the View will again changed to "Minimum controls".


Pitch Shift

Pitch is the property of sound that varies with variation in the frequency of vibration.This effect decreases or increases the pitch of your voice.Move the Pitch Slider to control the pitch Effect.

This button has two states : On and Off

A. When the button is inactive, no effect will be applied on your voice and button caption will remain "PitchShift off".

B. When the button is active, a effect after changing pitch, will be applied on your voice and button caption will be changed to "PitchShift On" with Green Text


Pitchshifts

Pitch is the property of sound that varies with variation in the frequency of vibration.This effect decreases or increases the pitch of your voice.Move the Pitch Slider to control the pitch Effect.

This button has two states : On and Off

A. When the button is inactive, no effect will be applied on your voice and button caption will remain "PitchShift off".

B. When the button is active, a effect after changing pitch, will be applied on your voice and button caption will be changed to "PitchShift On" with Green Text


Apply Presets

Location: Options Menu

These are the Voice Presets that are supplied with the program. Voice Presets are the set of particular effect combination for modifying the audio stream in some particular way. Program is bundled with Five voice Presets.

Now if you want to apply a set of effects you can choose the predefined presets. Simply click on one of the presets either through menu item or button will allow you to apply a set of effects.


Equalizer Effect

This effect gives you equalizer control over your voice. This effect allows you to control the inherent 'loudness' of a sound. Use this effect to increase the loudness of a quiet sound.

This button has two states : On and Off

A. When the button is inactive, no effect will be applied on your voice and button caption will remain "Equalize Off".

B. When the button is active, Equalize effect will be applied on your voice and button caption will be changed to "Equalize On" with Green Text.


Recording Level Slider

Use this slider control to adjust the level of the incoming (source) signal. Use this in conjunction with the LED Level meter (Volume Display) for distortion-free voice.


Change Preset Name

Location: Options Menu

You can specify your own names for the each preset. These names will appear on the preset buttons.

Renaming is quite simple. You can do either through menu item or by simply right clicking on it.

For Ex. You can rename it to "Too Much Equalization" or "Deep Male Voice" etc.


Checkbox option: Record VoIP Conversation

Voice Cloak Plus has a checkbox option to Record VoIP Conversation

If you uncheck this, the Remote Voice Input Levels slider is turned off, and the program is now in Simple Recording Mode.

For VoIP Recording, this checkbox must remain checked.

You can record the Host voice and Effects applications in the checked mode. In this mode the recording process is different from the VoIP recording process.


Blaze Audio

Visit our web-site for more information about our latest offerings, go one-on-one with musicologists in our discussion zone, and help yourself to our support and tutorials, shop at our web-Home.

Products

www.blazeaudio.com/products

Free Downloads

www.blazeaudio.com/downloads

Support

www.blazeaudio.com/support

Tutorials

www.blazeaudio.com/howto

Discussions

www.blazeaudio.com/cgi-bin/ubb/ultimatebb.cgi


Record Source

A short caption just above this button indicates the current recording source, from where your input is coming. If you want to change this recording source then click this button.


Exit

Location: File Menu

Shortcut: Ctrl+X

Click this to terminate the program.

This is the preferred method to end the program. When you click this option, the program will be closed.


Robot Voice

This effect will give your voice a robotic, metallic sound. Particularly effective with phrases such as "take me to your leader, human."An interesting effect that will distort your voice and make it sound similar to a robot

This button has two states : On and Off

A. When the button is inactive, no effect will be applied on your voice and button caption will remain "RobotVoice off".

B. When the button is active, a effect like Robot Voice will be applied on your voice and button caption will be changed to "RobotVoice On" with Green Text